<template>
  <el-backtop
    :visibility-height="visibilityHeight"
    :bottom="bottom"
    :right="right"
    class="back-top-ball"
  >
    <i class="el-icon-top" />
  </el-backtop>
</template>

<script>
export default {
  props: {
    bottom: {
      type: Number,
      default: 70
    },
    right: {
      type: Number,
      default: 40
    },
    visibilityHeight: {
      type: Number,
      default: 200
    }
  }
}
</script>

<style lang="scss" scoped>
.back-top-ball {
  display: flex;
  align-items: center;
  justify-content: center;
}
</style>style
